.catalog-item{
	float: left;
	height: 309px;
	margin: 1px 0 0 -1px;
	position: relative;
	width: 241px;
	z-index: 20;
}
.catalog-item .catalog-item_inner{
	background-color: #FFF;
	border: 1px solid #C9C9C9;
	-khtml-border-radius: 12px;
	-moz-border-radius: 12x;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	min-height: 309px;
	z-index: 30;
}
/* quickbuy & daysarticle styles (timer) */
.catalog-item-timer.timer_bg{
	background-repeat: repeat;
	background-position: 0 0;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10x;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	bottom: 0;
	height: 40px;
	left: 18px;
	position: absolute;
	width: 170px;
}
.catalog-item-timer-val{
	float: left;
	line-height: 11px;
	padding: 11px 0 0 10px;
}
.catalog-item-timer-val span{
	display: block;
}
.catalog-item-timer-val span.value{
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 2px;
}
.catalog-item-timer-val span.podpis{
	font-size: 10px;
	text-align: center;
}
.catalog-item-timer-separator{
	background-color: #FFF;
	height: 40px;
	float: left;
	margin-left: 9px;
	width: 2px;
}
/* /quickbuy & daysarticle styles (timer) */
/* quickbuy & daysarticle styles (corner) */
.catalog-item.hovered.da .da_corner,
.catalog-item.hovered.qb .qb_corner{
	background-position: -1px -1px;
}
/* quickbuy & daysarticle styles (corner) */

/* hovered styles */
.catalog-item.hovered{
	z-index: 50;
}
.catalog-item.hovered .catalog-item_inner{
	border: 2px solid #00529F;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10x;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
	box-shadow: 0 0 10px rgba(0, 0, 0, .5);
	min-height: 309px;
}
.catalog-item.hovered.da .catalog-item_inner{
	border: 2px solid #FD3232;
}
.catalog-item .catalog-item_inside{
	margin-bottom: 6px;
	padding: 17px 17px 0;
}
.catalog-item.hovered .catalog-item_inside{
	padding: 16px 16px 0;
}
.catalog-item .catalog-item_1st_inside{
	max-height: 28px;
	overflow: hidden;
	padding: 0 17px;
}
.catalog-item.hovered .catalog-item_1st_inside{
	max-height: none;
	padding: 0 16px;
}
.catalog-item .catalog-item_2nd_inside{
	display: none;
	margin-top: 10px;
	padding: 0 17px 17px;
}
.catalog-item.hovered .catalog-item_2nd_inside{
	display: block;
	padding: 0 16px 17px;
}
.catalog-item.hovered .catalog-item-price .crossed_price,
.catalog-item.da.hovered .catalog-item-price .discount,
.catalog-item.qb.hovered .catalog-item-price .discount{
	padding-left: 16px;
}
.catalog-item.hovered .catalog-item-price .price{
	padding-right: 16px;
}
/* items */
.catalog-item .catalog-item_inner{
	left: 0;
	right: 0;
	position: absolute;
	top: 0;
}
.catalog-item-picture{
	height: 160px;
	margin-bottom: 10px;
	position: relative;
	text-align: center;
	width: 207px;
}
.catalog-item-picture a{
	display: table-cell;
	height: 160px;
	text-align: center;
	vertical-align: middle;
	width: 207px;
}
.catalog-item .catalog-item-picture .popup_detail_opening_lupa,
.phone_tablet .catalog-item .catalog-item-picture .popup_detail_opening_lupa,
.phone_tablet .catalog-item.hovered .catalog-item-picture .popup_detail_opening_lupa{
	display: none;
}
.catalog-item.hovered .catalog-item-picture .popup_detail_opening_lupa{
	display: block;
}
.catalog-item-picture .popup_detail_opening_lupa{
	background-position: 0 -1507px;
	bottom: 70px;
	height: 30px;
	position: absolute;
	right: 0;
	width: 30px;
}
.catalog-item-picture .popup_detail_opening_lupa:hover{
	background-position: -29px -1507px;
}
.catalog-item-name{
	height: 54px;
	line-height: 18px;
}
.catalog-item-name a{
	display: block;
	max-height: 36px;
	overflow: hidden;
	position: relative;
	text-decoration: none;
}
.catalog-item-name a:after{
	width: 5%;
}
.catalog-item-brand{
	color: #9E9E9E;
	line-height: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.catalog-item.da .catalog-item-price .crossed_price,
.catalog-item.qb .catalog-item-price .crossed_price{
	display: none;
}
.catalog-item-price .crossed_price{
	float: left;
	padding: 7px 0 7px 17px;
}
.catalog-item-price .price{
	float: right;
	padding: 3px 17px 7px 0;
}
.catalog-item.da .catalog-item-price .discount,
.catalog-item.qb .catalog-item-price .discount{
	-khtml-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	color: #FFF;
	float: left;
	font-size: 15px;
	padding: 5px 10px 5px 17px;
}
.catalog-item.da .catalog-item-price .discount{
	background-color: #FD3232;
}
.catalog-item.qb .catalog-item-price .discount{
	background-color: #00529F;
}
.catalog-item .catalog-item-buy_btn{
	clear: left;
	margin: 10px auto;
}
.catalog-item .catalog-item-buy_btn .add2basket,
.catalog-item .catalog-item-buy_btn .in_basket{
	font-size: 13px;
	height: 28px;
	line-height: 28px;
	margin-bottom: 10px;
}
.catalog-item .catalog-item-buy_btn .add2basket.disabled,
.catalog-item.da .catalog-item-buy_btn .add2basket.disabled{
	display: none;
}
.catalog-item-compare{
	float: left;
	margin-top: 3px;
}
.catalog-item-compare .add2compare_icon{
	background-position: 0 -810px;
	height: 16px;
	margin-right: 5px;
	width: 16px;
}
.catalog-item-compare .compared .add2compare_icon{
	background-position: -16px -810px;
}
.catalog-item-compare .add2compare{
	text-decoration: none;
}
.catalog-item-preview_text{
	color: #949494;
	font-size: 11px;
	line-height: 18px;
	margin-bottom: 10px;
	max-height: 305px;
	overflow: hidden;
}
.catalog-item-likes_and_share{
	line-height: 10px;
}
.catalog-item-likes_and_share .likes{
	color: #BCBCBC;
	font-size: 11px;
	text-decoration: none;
}
.catalog-item-likes_and_share .likes_icon{
	background-position: 0 -434px;
	height: 12px;
	padding-left: 3px;
	width: 12px;
}
.catalog-item-likes_and_share .likes.liked .likes_icon{
	background-position: -15px -434px;
}
.catalog-item-likes_and_share .likes:hover .likes_icon{
	background-position: -15px -434px;
}
/* ya share */
.catalog-item-likes_and_share .yashare-auto-init{
	float: right;
}
.catalog-item-likes_and_share .b-share{
	float: right;
	padding: 0 !important;
	vertical-align: top;
}
.catalog-item-likes_and_share .b-share .b-share__handle{
	padding: 0 !important;
}
.catalog-item-likes_and_share .b-share .b-share__handle.b-share__link.b-share-btn__vkontakte,
.catalog-item-likes_and_share .b-share .b-share__handle.b-share__link.b-share-btn__facebook,
.catalog-item-likes_and_share .b-share .b-share__handle.b-share__link.b-share-btn__twitter{
	padding: 2px 0 0 3px !important;
}
.catalog-item-likes_and_share .b-share .b-share-icon.b-share-icon_vkontakte,
.catalog-item-likes_and_share .b-share .b-share-icon.b-share-icon_facebook,
.catalog-item-likes_and_share .b-share .b-share-icon.b-share-icon_twitter{
	background-repeat:no-repeat;
	float: left;
	margin-right: 3px;
	padding: 0 !important;
}
/* email2friend */
.catalog-item-likes_and_share .send2friend_icon{
	background-position: 0 -447px;
	float: right;
	height: 10px;
	margin-right: 2px;
	margin-top: 2px;
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
	width: 13px;
}
.catalog-item-likes_and_share .send2friend_icon:hover{
	background-position: -16px -447px;
}
/* vk */
.catalog-item-likes_and_share .b-share .b-share__handle.b-share__link.b-share-btn__vkontakte{
	height: 10px;
	width: 9px;
}
.catalog-item-likes_and_share .b-share .b-share__handle.b-share__link.b-share-btn__vkontakte:hover  .b-share-icon.b-share-icon_vkontakte{
	background-position: -17px -474px;
}
.catalog-item-likes_and_share .b-share .b-share-icon.b-share-icon_vkontakte{
	background-position: 0 -474px;
	height: 10px;
	width: 9px;
	
}
/* facebook */
.catalog-item-likes_and_share .b-share .b-share__handle.b-share__link.b-share-btn__facebook{
	height: 10px;
	width: 6px;
}
.catalog-item-likes_and_share .b-share .b-share__handle.b-share__link.b-share-btn__facebook:hover .b-share-icon.b-share-icon_facebook{
	background-position: -17px -461px;
}
.catalog-item-likes_and_share .b-share .b-share-icon.b-share-icon_facebook{
	background-position: 0 -461px;
	height: 10px;
	width: 6px;
}
/* twitter */
.catalog-item-likes_and_share .b-share .b-share__handle.b-share__link.b-share-btn__twitter{
	height: 10px;
	width: 8px;
}
.catalog-item-likes_and_share .b-share .b-share__handle.b-share__link.b-share-btn__twitter:hover .b-share-icon.b-share-icon_twitter{
	background-position: -16px -487px;
}
.catalog-item-likes_and_share .b-share .b-share-icon.b-share-icon_twitter{
	background-position: 0 -487px;
	height: 10px;
	width: 8px;
}
/* /items */

/* properties [SKU] */
.catalog-item .offer_prop.color{
	margin: 0;
}
.catalog-item .offer_prop .offer_prop-name{
	font-weight: normal;
	margin-right:3px;
}
.catalog-item .offer_prop .div_select{
	display: inline-block;
	//display: inline;
	height: 15px;
	line-height: 14px;
	min-height: 14px;
	vertical-align: top;
	//zoom:1;
}
.catalog-item .offer_prop .div_select.opened .div_options{
	border: 1px solid #C2C2C2;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	left: -5px;
	min-width: 50px;
	position: absolute;
	top: -4px;
	width: auto;
	z-index: 20;
}
.catalog-item .offer_prop .div_select.closed .div_options{
	background: transparent;
	border-color: transparent;
	filter: none;
	-ms-filter: none;
	position: static;
	z-index: 1;
}
.catalog-item .offer_prop .div_select .div_option{
	white-space: nowrap;
}
.catalog-item .offer_prop .div_select.opened .div_option{
	border-color: transparent;
	cursor: pointer;
	padding: 4px 5px;
}
.catalog-item .offer_prop .div_select.opened .div_option:hover{
	color: #00529F;
}
.catalog-item .offer_prop .div_select.opened .div_option.selected{
	color:#00529F;
	border-color: transparent;
}
.catalog-item .offer_prop .div_select.opened .div_option.disabled{
	color: #B3B3B3;
	cursor: default;
	text-decoration: line-through;
}
.catalog-item .offer_prop .div_select.opened .div_option.disabled:hover{
	border-color: transparent;
}
.catalog-item .offer_prop .div_select.closed .div_option{
	color: #00529F;
	display: none;
	padding: 0;
	white-space: nowrap;
}
.catalog-item .offer_prop .div_select.closed .div_option.selected{
	border-bottom: 1px dashed #00529F;
	max-width: 205px;
	text-overflow: ellipsis;
}
.catalog-item .offer_prop .div_select.closed .div_option.selected:hover{
	border-color: transparent;
}
.catalog-item .offer_prop.color .div_select .div_options{
	position: static;
	min-width: 205px;
}
.catalog-item .offer_prop.color .div_select .div_option,
.catalog-item .offer_prop.color .div_select .div_option.selected{
	cursor: pointer;
	border: 1px solid transparent;
	-khtml-border-radius: 0;
	-moz-border-radius:0;
	-webkit-border-radius: 0;
	border-radius: 0;
	display: block;
	float: left;
	margin-right: 5px;
	padding: 0;
	width: auto;
}
.catalog-item .offer_prop.color .div_select .div_option i,
.catalog-item .offer_prop.color .div_select .div_option.selected i{
	border: 1px solid #D4D4D4;
	-khtml-border-radius: 0;
	-moz-border-radius:0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	height: 19px;
	width: 19px;
}
.catalog-item .offer_prop.color .div_select .div_option.selected i{
	border-color: #FFF;
}
.catalog-item .offer_prop.color .div_select .div_option,
.catalog-item .offer_prop.color .div_select .div_option:hover,
.catalog-item .offer_prop.color .div_select .div_option.disabled:hover{
	border: 1px solid transparent;
}
.catalog-item .offer_prop.color .div_select .div_option.selected,
.catalog-item .offer_prop.color .div_select .div_option.selected:hover{
	border-color: #DBDBDB;
}
/* /properties [SKU] */

/* men & women icons */
.catalog-item .men_and_women_icons{
	position: absolute;
	right: -8px;
	top: -8px;
}
.catalog-item .men_and_women_icons .mw_icon{
	float: left;
	height: 28px;
	margin-left: 3px;
	width: 14px;
}
.catalog-item .men_and_women_icons .men{
	background-position: 0 -257px;
}
.catalog-item .men_and_women_icons .women{
	background-position: -14px -257px;
}
.catalog-item.hovered .men_and_women_icons .men{
	background-position: -30px -257px;
}
.catalog-item.hovered .men_and_women_icons .women{
	background-position: -44px -257px;
}
.catalog-item .stickers_icons{
	bottom: -4px;
	left: 0;
}
/* delete product */
.catalog-item .delete_product_icon,
.catalog-item .add_product_icon{
	display: none;
	height: 19px;
	position: absolute;
	right: -7px;
	top: -7px;
	-moz-transition: .5s ease;
	-webkit-transition: .5s ease;
	transition: .5s ease;
	width: 19px;
	z-index: 35;
}
.catalog-item .delete_product_icon{
	background-position: 0 -394px;
}
.catalog-item .add_product_icon{
	background-position: -0	-413px;
}
.catalog-item.hovered .delete_product_icon,
.catalog-item.hovered .add_product_icon{
	display: block;
}
.catalog-item .delete_product_icon:hover,
.catalog-item .add_product_icon:hover{
	-ms-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.catalog-item.da .delete_product_icon{
	background-position: -19px -394px;
}
.catalog-item.da .add_product_icon{
	background-position: -19px	-413px;
}
.catalog-item .prod_quantity,
.catalog-item .measure_name{
	float: right;
}